/* Universal styles for all elements */
* {
  box-sizing: border-box;
}
/* Container that holds the image comparison */
.img-comp-container {
  position: relative;
  height: 420px; /* The height should be the same as the images */
}
/* Style for the images inside the container */
.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
}
/* Ensure images inside the container fit */
.img-comp-img img {
  display: block;
  vertical-align: middle;
}
/* Style for the comparison slider */
.img-comp-slider {
  position: absolute;
  z-index: 9;
  cursor: ew-resize; /* Indicates slider can be moved left and right */
  width: 40px;
  height: 40px;
  background-color: #2196F3; /* Blue color */
  opacity: 0.7;
  border-radius: 50%; /* Circular slider */
}